objectOperationObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
char * | bucketname
char * | objectkey
UplinkProject | project
UplinkObjectResult | object_result

## Member Data Documentation

## async_action_status

int objectOperationObj::async_action_status

## bucketname

char* objectOperationObj::bucketname

## deferred

napi_deferred objectOperationObj::deferred

## object_result

UplinkObjectResult objectOperationObj::object_result

## objectkey

char* objectOperationObj::objectkey

## project

UplinkProject objectOperationObj::project

## result

napi_value objectOperationObj::result

## work

napi_async_work objectOperationObj::work

The documentation for this struct was generated from the following file:

- definitions.h